/*
 Theme Name:  Divi Child 100 2022 Theme
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:  Child Theme for Divi
 Author:       Tim Strifler
 Author URI:     https://www.elegantthemes.com
 Template:     Divi
 Version:      1.0.0
*/

/* =Theme customization starts here
------------------------------------------------------- */
.event-title{
	line-height: 130%;
}

.et_pb_button:hover, body #page-container .et_pb_section .et_pb_button_0:hover{
	background-color: #FF6B0E !important;
	opacity: 0.8;
}
.current-event-wrapper {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    right: 0;
    top: 20px;
    bottom: 40px;
    background-color: white;
    z-index: 2;
    padding: 20px;
    box-shadow: 0px 4px 60px rgba(0, 0, 0, 0.08);
    border-radius: 30px;
}
.et_pb_section {
     padding: 50px 0 !important;
         
}

.modal-body>div:last-child{
	display: none;
	visibility: hidden;
}

.acf-field-66311bab3fa30{
	position: absolute !important;
	visibility: hidden;
}

.et_pb_slide_image, .et_pb_slide_video {
        display: block !important;
    }
}
.et_secondary_nav_only_menu #main-header, .et_secondary_nav_only_menu #main-header{
	z-index:99999!important;
}